[0]
type=uc
url=/rest/SGGZJUcasCustPwdManageService/fSendRequestSync

[1]
type=uc
url=/rest/SGGZJUcasCustLoginService/fSendRequestSync

[2]
type=jzqs
url=/rest/SJZQSAdapterAsyncService/fSendAsyncRequest

[3]
type=zhlc
url=/rest/SZHLCImportantQueryService/fSendRequestSync

[4]
type=zhlc
url=/rest/SZHLCQueryService/fSendRequestSync

[5]
type=zhlc
url=/rest/SZHLCLoginService/fSendRequestSync

[6]
type=sfcg
url=/rest/SFCGAdapterService/fSendRequestSync

[7]
type=ucmobile
url=/rest/SFCGAdapterService/fSendRequestSync

[8]
type=jyzt
url=/rest/T0TradeGatewayService/fSendRequestSync

[9]
type=uc
url=/rest/SGGZJAssetService

[10]
type=uc
url=/rest/SGGZJJHAssetIndependService/fSendRequestSync

[11]
type=uc
url=/rest/SGGZJOrderService/fSendRequestSync

[12]
type=uc
url=/rest/SGGZJProdService/fSendRequestSync

[13]
type=uc
url=/rest/SGGZJBigdataService

[14]
type=uc
url=/rest/SGGZJUserService

[15]
type=uc
url=/rest/SGGZJUcasCustMicroCodeService

[16]
type=uc
url=/rest/SGGZJRiskManagerService/fSendRequestSync

[17]
type=uc
url=/rest/SGGZJBehaviorService

[18]
type=uc
url=/rest/SGGZJMessageService

[19]
type=uc
url=/rest/SGGZJOpenManagementService/fSendRequestSync

[20]
type=uc
url=/rest/SGGZJUserManagementService/fSendRequestSync
